{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 1520,
        "height": 2312,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "number",
            "block_content": "1511",
            "block_bbox": [
              685,
              87,
              763,
              122
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                685.0,
                87.0
              ],
              [
                763.0,
                87.0
              ],
              [
                763.0,
                122.0
              ],
              [
                685.0,
                122.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "とるードル",
            "block_bbox": [
              1231,
              84,
              1414,
              124
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1231.0,
                84.0
              ],
              [
                1414.0,
                84.0
              ],
              [
                1414.0,
                124.0
              ],
              [
                1231.0,
                124.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "のぞく。とりのぞく。はずす。/除掉。拔掉。例「雑草を～」/铲除杂草。「ごみを～」/清除垃圾。「帽子ぼうを～」/摘掉帽子。④収穫がくする。採集する。/收获。采集。例「きのこを～」/采蘑菇。⑤自分のものにする。もらう。/取得。接受。占有。例「ひまを～」/偷闲。「資格を～」/取得资格。「天下を～」/夺取天下。⑥選んでそれを用いる。採用する。/选拔。采用。录用。例「新入社員を～」/录用新职员。⑦しるす。記録する。/抄。记。记录。例「ノートに(を)～」/做笔记。⑧相手に出させて納める。/征。课。征收(税)。例「税金を～」/征税。⑨自分の身に引き受ける。/承担。例「責任を～」/承担责任。⑩解釈がいする。/解释。说明。理解。例「善意に～」/善意地解释。⑪数えたりはかったりする。/数。量。测。例「脈を～」/把脉。⑫時間や空間を占むめる。/（时间或空间）占用。占据。耗费。例「時間を～・られる」/耗时。⑬人の物を奪うぼう。盗めずむ。/抢夺。偷盗。窃取。例「財布ぎいのかねを～」/偷钱包里的钱。⑭つかまえる。とらえる。/捕。捉。打。例「ねずみを～」/捉老鼠。⑮食べる。からだの中にとりいれる。/吃。摄取(营养)。例「栄養を～」/摄取营养。⑯注文して持ってこさせる。/订购。订货。例「新聞を～」/订购报纸。⑰（「…にとって」の形で）…の身として。…の立場からは。/(以“…にとって”的形式)对…来说。从…立场。例「ぼくに～ってはめいわくな話だ」/对我来说是麻烦事。参考⑱は「盗る」、⑲は「摂る」とも書く。",
            "block_bbox": [
              64,
              140,
              716,
              1615
            ],
            "block_id": 2,
            "block_order": 1,
            "group_id": 2,
            "block_polygon_points": [
              [
                64.0,
                140.0
              ],
              [
                716.0,
                140.0
              ],
              [
                716.0,
                1615.0
              ],
              [
                64.0,
                1615.0
              ]
            ]
          },
          {
            "block_label": "table",
            "block_content": "<table><tr><td colspan=\"5\">学習「取る」「執る」「採る」「捕る」の使い分け/「取る」&quot;執る&quot;&quot;採る&quot;&quot;捕る&quot;的使用区别</td></tr><tr><td></td><td>取る</td><td>執る</td><td>採る</td><td>捕る</td></tr><tr><td>使い方/用法</td><td>◎手に持って自分のほうに近づける、自分のものにする意。使用範囲が広い。/指（把某种东西）拿近自己这一边或成为自己的东西。使用范围很广。</td><td>◎物事をしっかりつかんでとり行う意。仕事をする、つかさどる意を表す。/指紧紧抓住某事情并加以执行，也指做工作、掌管某事。</td><td>◎ひろいあげる、選びとるの意。/指挑出、选拔。</td><td>◎動物など生き物をつかまえる意。/指捕捉动物等生物。</td></tr><tr><td>例/例句</td><td>◆箸はしを～/拿筷子◆資格を～/获得资格◆痛みを～/消除疼痛◆会費を～/征收会費◆悪意に～/歪曲◆場所を～/占地方</td><td>◆事務を～/办事◆指揮を～/当指挥◆筆を～/执笔</td><td>◆社員を～/选拔公司职员◆きのこを～/采蘑菇◆決を～/表决</td><td>◆魚を～・って生活する/以捕鱼为生◆～・らぬためきの皮算用/打如意算盘◆ねずみを～/捉老鼠</td></tr><tr><td colspan=\"5\">▶「とる」には、ほかに、「年をとる」「調子をとる」「機嫌きをとる」「よい姿勢をとる」「連絡なとる」「手間をとる」「拍子」をとる」「敵に不覚をとる」など多くの用法があるが、かな書きすることが多い。</td></tr></table>",
            "block_bbox": [
              750,
              132,
              1413,
              1677
            ],
            "block_id": 3,
            "block_order": null,
            "group_id": 3,
            "block_polygon_points": [
              [
                750.0,
                132.0
              ],
              [
                1413.0,
                132.0
              ],
              [
                1413.0,
                1677.0
              ],
              [
                750.0,
                1677.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "～に足たりない 取りたてて言うだけのねうちがない。問題にもならない。/微不足道。没有价值。例「～小事」/区区小事。～物ものも取とり敢あえず 大急ぎで。あわてて。/什么也顾不得。匆匆忙忙。例「父危篤きの知らせに～帰郷する」/接到父亲病危的消息后，急忙返回故乡。",
            "block_bbox": [
              768,
              1700,
              1426,
              2024
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                768.0,
                1700.0
              ],
              [
                1426.0,
                1700.0
              ],
              [
                1426.0,
                2024.0
              ],
              [
                768.0,
                2024.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "と・る①【撮る】(他五) {ラ(ロ)・リ(ラ)・}姿・形をうつ\nしとる。撮影きつする。/照相。摄影。例「写真を～」/拍照。",
            "block_bbox": [
              755,
              2020,
              1428,
              2158
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                755,
                2020
              ],
              [
                755,
                2146
              ],
              [
                763,
                2157
              ],
              [
                778,
                2157
              ],
              [
                1427,
                2157
              ],
              [
                1427,
                2020
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ドル①[△弗](名)アメリカ合衆国などの通貨",
            "block_bbox": [
              757,
              2158,
              1426,
              2206
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                757.0,
                2158.0
              ],
              [
                1426.0,
                2158.0
              ],
              [
                1426.0,
                2206.0
              ],
              [
                757.0,
                2206.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.5735637545585632,
              "coordinate": [
                685,
                87,
                763,
                122
              ],
              "order": 1,
              "polygon_points": [
                [
                  685.0,
                  87.0
                ],
                [
                  763.0,
                  87.0
                ],
                [
                  763.0,
                  122.0
                ],
                [
                  685.0,
                  122.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8169324398040771,
              "coordinate": [
                1231,
                84,
                1414,
                124
              ],
              "order": null,
              "polygon_points": [
                [
                  1231.0,
                  84.0
                ],
                [
                  1414.0,
                  84.0
                ],
                [
                  1414.0,
                  124.0
                ],
                [
                  1231.0,
                  124.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9569957852363586,
              "coordinate": [
                64,
                140,
                716,
                1615
              ],
              "order": 2,
              "polygon_points": [
                [
                  64.0,
                  140.0
                ],
                [
                  716.0,
                  140.0
                ],
                [
                  716.0,
                  1615.0
                ],
                [
                  64.0,
                  1615.0
                ]
              ]
            },
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.5832743644714355,
              "coordinate": [
                750,
                132,
                1413,
                1677
              ],
              "order": null,
              "polygon_points": [
                [
                  750.0,
                  132.0
                ],
                [
                  1413.0,
                  132.0
                ],
                [
                  1413.0,
                  1677.0
                ],
                [
                  750.0,
                  1677.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4909302592277527,
              "coordinate": [
                768,
                1700,
                1426,
                2024
              ],
              "order": 3,
              "polygon_points": [
                [
                  768.0,
                  1700.0
                ],
                [
                  1426.0,
                  1700.0
                ],
                [
                  1426.0,
                  2024.0
                ],
                [
                  768.0,
                  2024.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5638790726661682,
              "coordinate": [
                755,
                2020,
                1428,
                2158
              ],
              "order": 4,
              "polygon_points": [
                [
                  755,
                  2020
                ],
                [
                  755,
                  2146
                ],
                [
                  763,
                  2157
                ],
                [
                  778,
                  2157
                ],
                [
                  1427,
                  2157
                ],
                [
                  1427,
                  2020
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4733373820781708,
              "coordinate": [
                757,
                2158,
                1426,
                2206
              ],
              "order": 5,
              "polygon_points": [
                [
                  757.0,
                  2158.0
                ],
                [
                  1426.0,
                  2158.0
                ],
                [
                  1426.0,
                  2206.0
                ],
                [
                  757.0,
                  2206.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "のぞく。とりのぞく。はずす。/除掉。拔掉。例「雑草を～」/铲除杂草。「ごみを～」/清除垃圾。「帽子ぼうを～」/摘掉帽子。④収穫がくする。採集する。/收获。采集。例「きのこを～」/采蘑菇。⑤自分のものにする。もらう。/取得。接受。占有。例「ひまを～」/偷闲。「資格を～」/取得资格。「天下を～」/夺取天下。⑥選んでそれを用いる。採用する。/选拔。采用。录用。例「新入社員を～」/录用新职员。⑦しるす。記録する。/抄。记。记录。例「ノートに(を)～」/做笔记。⑧相手に出させて納める。/征。课。征收(税)。例「税金を～」/征税。⑨自分の身に引き受ける。/承担。例「責任を～」/承担责任。⑩解釈がいする。/解释。说明。理解。例「善意に～」/善意地解释。⑪数えたりはかったりする。/数。量。测。例「脈を～」/把脉。⑫時間や空間を占むめる。/（时间或空间）占用。占据。耗费。例「時間を～・られる」/耗时。⑬人の物を奪うぼう。盗めずむ。/抢夺。偷盗。窃取。例「財布ぎいのかねを～」/偷钱包里的钱。⑭つかまえる。とらえる。/捕。捉。打。例「ねずみを～」/捉老鼠。⑮食べる。からだの中にとりいれる。/吃。摄取(营养)。例「栄養を～」/摄取营养。⑯注文して持ってこさせる。/订购。订货。例「新聞を～」/订购报纸。⑰（「…にとって」の形で）…の身として。…の立場からは。/(以“…にとって”的形式)对…来说。从…立场。例「ぼくに～ってはめいわくな話だ」/对我来说是麻烦事。参考⑱は「盗る」、⑲は「摂る」とも書く。\n\n\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td colspan=\"5\">学習「取る」「執る」「採る」「捕る」の使い分け/「取る」&quot;執る&quot;&quot;採る&quot;&quot;捕る&quot;的使用区别</td></tr><tr><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>取る</td><td style='text-align: center; word-wrap: break-word;'>執る</td><td style='text-align: center; word-wrap: break-word;'>採る</td><td style='text-align: center; word-wrap: break-word;'>捕る</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>使い方/用法</td><td style='text-align: center; word-wrap: break-word;'>◎手に持って自分のほうに近づける、自分のものにする意。使用範囲が広い。/指（把某种东西）拿近自己这一边或成为自己的东西。使用范围很广。</td><td style='text-align: center; word-wrap: break-word;'>◎物事をしっかりつかんでとり行う意。仕事をする、つかさどる意を表す。/指紧紧抓住某事情并加以执行，也指做工作、掌管某事。</td><td style='text-align: center; word-wrap: break-word;'>◎ひろいあげる、選びとるの意。/指挑出、选拔。</td><td style='text-align: center; word-wrap: break-word;'>◎動物など生き物をつかまえる意。/指捕捉动物等生物。</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>例/例句</td><td style='text-align: center; word-wrap: break-word;'>◆箸はしを～/拿筷子◆資格を～/获得资格◆痛みを～/消除疼痛◆会費を～/征收会費◆悪意に～/歪曲◆場所を～/占地方</td><td style='text-align: center; word-wrap: break-word;'>◆事務を～/办事◆指揮を～/当指挥◆筆を～/执笔</td><td style='text-align: center; word-wrap: break-word;'>◆社員を～/选拔公司职员◆きのこを～/采蘑菇◆決を～/表决</td><td style='text-align: center; word-wrap: break-word;'>◆魚を～・って生活する/以捕鱼为生◆～・らぬためきの皮算用/打如意算盘◆ねずみを～/捉老鼠</td></tr><tr><td colspan=\"5\">▶「とる」には、ほかに、「年をとる」「調子をとる」「機嫌きをとる」「よい姿勢をとる」「連絡なとる」「手間をとる」「拍子」をとる」「敵に不覚をとる」など多くの用法があるが、かな書きすることが多い。</td></tr></table>\n\n～に足たりない 取りたてて言うだけのねうちがない。問題にもならない。/微不足道。没有价值。例「～小事」/区区小事。～物ものも取とり敢あえず 大急ぎで。あわてて。/什么也顾不得。匆匆忙忙。例「父危篤きの知らせに～帰郷する」/接到父亲病危的消息后，急忙返回故乡。\n\nと・る①【撮る】(他五) {ラ(ロ)・リ(ラ)・}姿・形をうつ\n\nしとる。撮影きつする。/照相。摄影。例「写真を～」/拍照。\n\nドル①[△弗](名)アメリカ合衆国などの通貨",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//0518ea6c-bbc8-4610-a25c-90e1edc931a9/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T08%3A05%3A09Z%2F-1%2F%2F3559262d25a03bc07e67e82db3c50435adae3c96274f37ab353b332563227af7"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//0518ea6c-bbc8-4610-a25c-90e1edc931a9/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T08%3A05%3A09Z%2F-1%2F%2Fe15ed6d129cee84045dad024fc21337a53aee46bf77883cd5371ea02f039764f"
    }
  ],
  "dataInfo": {
    "width": 1520,
    "height": 2312,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//0518ea6c-bbc8-4610-a25c-90e1edc931a9/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T08%3A05%3A09Z%2F-1%2F%2F4f343e0747461b19d1c60580ac52a6c8533c7422f777029a7d55491c4e14f7a5"
  ]
}